{
    "transaction_id": "756b5c4c-d11d-463b-8f4b-772114ddef9b",
    "gateway": "umbrella",
    "created_at": "2025-12-31 04:16:33",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559456780684",
    "utm_campaign": "CAMP - MELHORES CTV - SEGUIMENTADO - INSTA\/IDADE\/ESTADO - C\u00f3pia|120239559456920684",
    "utm_term": "Instagram_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239559456770684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767154384375.PAZXh0bgNhZW0BMABhZGlkAastPgYLhTxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAafpn7mk3csp0LUnM_sSC8AyA0awExx5iBDmp6MJdyM18dX4GU42LTo1P8n2hw_aem_-ReMC93tr-hnqbFqJ7SeEQ",
    "fbp": "fb.1.1767154384376.9685226089",
    "customer_ip": "189.79.254.99",
    "customer": {
        "name": "Fernanda Rodrigues de Carvalho",
        "email": "fernandardc2024@gmail.com",
        "phone": "11994779934",
        "document": "49632723856"
    }
}